"""person_trip_description

Revision ID: 0018
Revises: 0017
Create Date: 2021-12-09 12:27:27.615599+00:00

"""
from alembic import op
import sqlalchemy as sa


revision = '0018'
down_revision = '0017'
branch_labels = None
depends_on = None


def upgrade():
    op.alter_column('person_trip', 'description', type_=sa.Text())


def downgrade():
    op.alter_column('person_trip', 'description', type_=sa.String(length=2048))
